## vpnc-scripts 0.1~git20220510

=== tests/Makefile ===
all: check

check:
	./vpn-routes > test-output.log 2>&1
	./vpn-noroute > test-output.log 2>&1
