## vpnc-scripts 0.1~git20120602

=== debian/changelog ===
vpnc-scripts (0.1~git20120602-2) unstable; urgency=low

  * Add Vcs-* fields for the collab-maint git repository.
  * Move iproute from Depends to Recommends, vpnc-script can work
    around it if not available.

 -- Mike Miller <mtmiller@ieee.org>  Wed, 06 Jun 2012 06:58:46 -0400

vpnc-scripts (0.1~git20120602-1) unstable; urgency=low

  * Initial release. (Closes: #675131)

 -- Mike Miller <mtmiller@ieee.org>  Sat, 02 Jun 2012 08:33:04 -0400
