## vpnc-scripts 0.1~git20140806

=== debian/changelog ===
vpnc-scripts (0.1~git20140806-1) unstable; urgency=medium

  [ Mike Miller ]
  * New upstream version.
  * Canonicalize Vcs-* control fields.
  * Remove obsolete DM-Upload-Allowed control field.
  * Use my @debian.org address.
  * Bump Standards-Version to 3.9.5. No changes needed.

  [ Andreas Henriksson ]
  * Recommend iproute2 instead of transitional package iproute

 -- Mike Miller <mtmiller@debian.org>  Thu, 11 Sep 2014 22:28:56 -0400
