=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: vpnc-scripts
 Section: net
 Priority: optional
-Maintainer: Mike Miller <mtmiller@ieee.org>
-DM-Upload-Allowed: yes
+Maintainer: Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/collab-maint/vpnc-scripts.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/vpnc-scripts.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/vpnc-scripts.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vpnc-scripts.git
 Homepage: http://www.infradead.org/openconnect/vpnc-script.html
 
 Package: vpnc-scripts
 Architecture: all
 Depends: ${misc:Depends}, net-tools
-Recommends: iproute
+Recommends: iproute2
 Suggests: dnsmasq, resolvconf, openssh-server
 Description: Network configuration scripts for VPNC and OpenConnect
  This package contains scripts required to configure routing and name
