## vpnc-scripts 0.1~git20150318

=== debian/changelog ===
vpnc-scripts (0.1~git20150318-1) unstable; urgency=medium

  * New upstream release.
  * Upgrade iproute2 from Recommends to Depends, preferred alternative
    over net-tools. Thanks to Andreas Henriksson for the patch. (Closes:
    #792487)
  * Update to debhelper 9.
  * Update debian/copyright for 2015. Combine paragraphs with same license.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Mike Miller <mtmiller@debian.org>  Sun, 30 Aug 2015 15:35:53 -0400
