=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Mike Miller <mtmiller@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/vpnc-scripts.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/vpnc-scripts.git
 Homepage: http://www.infradead.org/openconnect/vpnc-script.html
 
 Package: vpnc-scripts
 Architecture: all
-Depends: ${misc:Depends}, net-tools
-Recommends: iproute2
+Depends: ${misc:Depends}, iproute2 | net-tools
 Suggests: dnsmasq, resolvconf, openssh-server
 Description: Network configuration scripts for VPNC and OpenConnect
  This package contains scripts required to configure routing and name
