## vpnc-scripts 0.1~git20160829

=== debian/changelog ===
vpnc-scripts (0.1~git20160829-1) unstable; urgency=medium

  * New upstream version 0.1~git20160829
    - Add domain names to resolv.conf "search" field (Closes: #806733)
  * Bump debhelper compatibility level to 10
  * Run wrap-and-sort
  * d/control: Use https URIs for Vcs-* fields
  * d/copyright: Bump copyright to 2016 for debian/*
  * d/copyright: Update Format using "cme fix dpkg-copyright"
  * Bump Standards-Version to 3.9.8, no changes needed

 -- Mike Miller <mtmiller@debian.org>  Tue, 29 Nov 2016 11:41:55 -0800
