=== debian/control ===
Source: vpnc-scripts
Maintainer: Mike Miller <mtmiller@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vpnc-scripts.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/vpnc-scripts.git
Homepage: http://www.infradead.org/openconnect/vpnc-script.html

Package: vpnc-scripts
Architecture: all
Depends: iproute2 | net-tools,
         ${misc:Depends}
Suggests: dnsmasq,
          openssh-server,
          resolvconf
Description: Network configuration scripts for VPNC and OpenConnect
 This package contains scripts required to configure routing and name
 services when invoked by the VPNC or OpenConnect Cisco VPN clients.
 The primary script automatically configures network routes and name
 servers for the active VPN connection. It also provides hooks for
 executing custom actions at various stages of the connection and
 disconnection process.
 .
 An alternate replacement script is also provided that contains the VPN
 in a network namespace which is accessible via SSH.
