## vpnc-scripts 0.1~git20171005

=== debian/changelog ===
vpnc-scripts (0.1~git20171005-1) unstable; urgency=medium

  * New upstream version 0.1~git20171005
    - Include support for systemd-resolved (Closes: #891177)
  * Bump debhelper compatibility level to 11
  * d/copyright: Bump copyright to 2018 for debian/*
  * d/control:
    - Update Vcs-* fields for migration to salsa.d.o
    - Bump Standards-Version to 4.1.3, no changes needed

 -- Mike Miller <mtmiller@debian.org>  Fri, 23 Feb 2018 12:21:52 -0800
