=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: Mike Miller <mtmiller@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vpnc-scripts.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/vpnc-scripts.git
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/vpnc-scripts
+Vcs-Git: https://salsa.debian.org/debian/vpnc-scripts.git
 Homepage: http://www.infradead.org/openconnect/vpnc-script.html
 
 Package: vpnc-scripts
