## vpnc-scripts 0.1~git20180227

=== debian/changelog ===
vpnc-scripts (0.1~git20180227-1) unstable; urgency=medium

  * New upstream version 0.1~git20180227
  * d/control: Bump Standards-Version to 4.1.4, no changes needed

 -- Mike Miller <mtmiller@debian.org>  Thu, 12 Apr 2018 13:07:02 -0700
