=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian/vpnc-scripts
 Vcs-Git: https://salsa.debian.org/debian/vpnc-scripts.git
 Homepage: http://www.infradead.org/openconnect/vpnc-script.html
