## vpnc-scripts 0.1~git20190117

=== debian/changelog ===
vpnc-scripts (0.1~git20190117-1) unstable; urgency=medium

  * New upstream version 0.1~git20190117
    - Add attempt-reconnect invocation (Closes: #923151)
  * d/control: Bump Standards-Version to 4.3.0 (no changes needed)

 -- Mike Miller <mtmiller@debian.org>  Tue, 26 Feb 2019 10:14:42 -0800
