## vpnc-scripts 0.1~git20200226

=== debian/changelog ===
vpnc-scripts (0.1~git20200226-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 20 Apr 2020 16:48:02 +0100

vpnc-scripts (0.1~git20200226-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.1_git20200226'
    (Closes: #955016)
  * Switch to debhelper-compat 12
  * Set Rules-Requires-Root: no
  * Switch to https for URLs
  * Bump Standards-Version to 4.5.0
  * Add myself to Uploaders
  * Set vpnc-scripts to Multi-Arch: foreign (Closes: #955554)

 -- Luca Boccassi <bluca@debian.org>  Thu, 02 Apr 2020 15:27:40 +0100
