## vpnc-scripts 0.1~git20200930

=== debian/changelog ===
vpnc-scripts (0.1~git20200930-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.1_git20200930'

 -- Luca Boccassi <bluca@debian.org>  Tue, 06 Oct 2020 15:29:21 +0100
