=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: vpnc-scripts
 Maintainer: Mike Miller <mtmiller@debian.org>
+Uploaders: Luca Boccassi <bluca@debian.org>,
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/vpnc-scripts
 Vcs-Git: https://salsa.debian.org/debian/vpnc-scripts.git
-Homepage: http://www.infradead.org/openconnect/vpnc-script.html
+Homepage: https://www.infradead.org/openconnect/vpnc-script.html
 
 Package: vpnc-scripts
 Architecture: all
+Multi-Arch: foreign
 Depends: iproute2 | net-tools,
          ${misc:Depends}
 Suggests: dnsmasq,
