## vpnc-scripts 0.1~git20210402

=== debian/changelog ===
vpnc-scripts (0.1~git20210402-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Luca Boccassi ]
  * Update upstream source from tag 'upstream/0.1_git20210402'
  * Bump Standards-Version to 4.5.1, no changes
  * Bump debhelper-compat to 13
  * Bump watch file version to 4

 -- Luca Boccassi <bluca@debian.org>  Wed, 18 Aug 2021 17:47:24 +0100
