=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/vpnc-scripts
 Vcs-Git: https://salsa.debian.org/debian/vpnc-scripts.git
