## vpnc-scripts 0.1~git20220510

=== debian/changelog ===
vpnc-scripts (0.1~git20220510-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.1_git20220510'
    (Closes: #1010757)
  * Drop patches, merged upstream
  * Bump Standards-Version to 4.6.1, no changes

 -- Luca Boccassi <bluca@debian.org>  Thu, 12 May 2022 20:15:11 +0100

vpnc-scripts (0.1~git20210402-2) unstable; urgency=medium

  * Backport patch to fix systemd-resolved detection (Closes: #1006738)
  * Backport patch to fix ip link syntax error in vpnc-script-sshd
    (Closes: #947820, #868293)
  * Bump Standards-Version to 4.6.0, no changes
  * Update package description
  * Bump d/copyright year range

 -- Luca Boccassi <bluca@debian.org>  Sat, 05 Mar 2022 15:57:23 +0000
