=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/vpnc-scripts
 Vcs-Git: https://salsa.debian.org/debian/vpnc-scripts.git
@@ -20,7 +20,7 @@
           resolvconf
 Description: Network configuration scripts for VPNC and OpenConnect
  This package contains scripts required to configure routing and name
- services when invoked by the VPNC or OpenConnect Cisco VPN clients.
+ services when invoked by the VPNC or OpenConnect VPN clients.
  The primary script automatically configures network routes and name
  servers for the active VPN connection. It also provides hooks for
  executing custom actions at various stages of the connection and
